@import url('//cdnjs.cloudflare.com/ajax/libs/font-awesome/4.0.3/css/font-awesome.min.css');

#mapBox {
  width: 100%;
  height: 80vh;
  border: 2px solid rgb(48,170,130);
}

#mapCanvas {
  width: 100%;
  height: 100%;
}

#result_main {
  padding: 10px;
  height: 80vh;
  overflow-y: auto;
  border: 2px solid rgb(48,170,130);
}

#load {
  position: absolute;   /* OK for overlay */
  inset: 0;
  z-index: 10;
  background: url("./static/img/loader.gif")
    no-repeat center / 20% rgba(255,255,255,0.9);
  visibility: hidden;
}

#result_box {
  margin-top: 10px;
  margin-left: 15px;
  padding-top: 20px;
  border: solid 1px rgb(48, 170, 130);
  text-align: center;
}

.result_button {
  background-color: rgb(48, 170, 130);
  border: none;
  color: white;
  padding: 10px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
}

/* css reset www.admin10000.com */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 110%;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}

a {
  color: #555;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

img {
  border: none;
}

ol,
ul,
li {
  list-style: none;
}

input,
textarea,
select,
button {
  font: 16px Verdana, Helvetica, Arial, sans-serif;
}

table {
  border-collapse: collapse;
}

.finput {
  width: 100%;
  padding: 5px 15px;
  margin: 8px 0;
  display: inline-block;
  border: 2px solid #30aa82;
  background-color: #fff;
  border-color: #ff0000;
  border-radius: 0px;
  box-sizing: border-box;
}